import Axios from '@/utils/request'
// 查询通知公告消息
export function list (params) {
  return Axios({
    url: '/app/system/notice/list',
    method: 'get',
    params
  })
}
// 查询个人消息
export function userMessageList (params) {
  return Axios({
    url: '/app/system/notice/userMessageList',
    method: 'get',
    params
  })
}
// 查询个人消息设置已读
export function notice (data) {
  return Axios({
    url: '/app/system/notice',
    method: 'put',
    data
  })
}
